<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.CodeAnalysis.NetAnalyzers.5.0.3\build\Microsoft.CodeAnalysis.NetAnalyzers.props" Condition="Exists('..\packages\Microsoft.CodeAnalysis.NetAnalyzers.5.0.3\build\Microsoft.CodeAnalysis.NetAnalyzers.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{ADCB8028-79C4-4896-A9A7-E3C5140FC00B}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>IOB_WIN</RootNamespace>
    <AssemblyName>IOB-WIN</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>false</AutoGenerateBindingRedirects>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <TargetFrameworkProfile>Client</TargetFrameworkProfile>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>bin\x86\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\x86\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AutoUpdater.NET, Version=1.5.1.0, Culture=neutral, PublicKeyToken=501435c91b35f4bc, processorArchitecture=MSIL">
      <HintPath>..\packages\Autoupdater.NET.Official.1.5.1\lib\net40\AutoUpdater.NET.dll</HintPath>
    </Reference>
    <Reference Include="CndexLinkDotNet">
      <HintPath>..\ExtLibs\CndexLinkDotNet.dll</HintPath>
    </Reference>
    <Reference Include="EgwProxy.MultiCncLib, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\EgwProxy.MultiCncLib.3.6.2207.1211\lib\EgwProxy.MultiCncLib.dll</HintPath>
    </Reference>
    <Reference Include="EgwProxy.OsaiCncLib, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\EgwProxy.OsaiCncLib.3.6.2205.2015\lib\EgwProxy.OsaiCncLib.dll</HintPath>
    </Reference>
    <Reference Include="EgwProxy.OsaiCncLib.XmlSerializers, Version=0.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\EgwProxy.OsaiCncLib.3.6.2205.2015\lib\EgwProxy.OsaiCncLib.XmlSerializers.dll</HintPath>
    </Reference>
    <Reference Include="krcc, Version=0.0.0.0, Culture=neutral, processorArchitecture=x86">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>ExtLib\krcc.dll</HintPath>
    </Reference>
    <Reference Include="MapoSDK, Version=6.14.2506.2618, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\MapoSDK.6.14.2506.2618\lib\MapoSDK.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Threading.Tasks, Version=1.0.12.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.Async.1.0.168\lib\net40\Microsoft.Threading.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Threading.Tasks.Extensions, Version=1.0.12.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.Async.1.0.168\lib\net40\Microsoft.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Threading.Tasks.Extensions.Desktop, Version=1.0.168.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.Async.1.0.168\lib\net40\Microsoft.Threading.Tasks.Extensions.Desktop.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.1\lib\net40\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="NLog, Version=4.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c, processorArchitecture=MSIL">
      <HintPath>..\packages\NLog.4.7.12\lib\net40-client\NLog.dll</HintPath>
    </Reference>
    <Reference Include="OmronFinsTCP.Net, Version=3.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\OmronFinsTCP.Net.3.0.0.0\lib\net40\OmronFinsTCP.Net.dll</HintPath>
    </Reference>
    <Reference Include="S7.Net, Version=1.0.0.0, Culture=neutral, PublicKeyToken=d5812d469e84c693, processorArchitecture=MSIL">
      <HintPath>..\packages\S7netplus.0.1.9\lib\net40\S7.Net.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.IO, Version=2.6.10.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.1.1.10\lib\net40\System.IO.dll</HintPath>
    </Reference>
    <Reference Include="System.Net" />
    <Reference Include="System.Numerics" />
    <Reference Include="System.Runtime, Version=2.6.10.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.1.1.10\lib\net40\System.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Threading.Tasks, Version=2.6.10.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Bcl.1.1.10\lib\net40\System.Threading.Tasks.dll</HintPath>
    </Reference>
    <Reference Include="System.Transactions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="WebDriver, Version=3.141.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Selenium.WebDriver.3.141.0\lib\net40\WebDriver.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\VersGen\VersGen.cs">
      <Link>VersGen.cs</Link>
    </Compile>
    <Compile Include="Enums.cs" />
    <Compile Include="GlobalSuppressions.cs" />
    <Compile Include="IobOSAI.cs" />
    <Compile Include="IobSimula.cs" />
    <Compile Include="Objects.cs" />
    <Compile Include="specialConfig.cs" />
    <Compile Include="IobConfiguration.cs" />
    <Compile Include="IobGeneric.cs" />
    <Compile Include="AdapterForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AdapterForm.Designer.cs">
      <DependentUpon>AdapterForm.cs</DependentUpon>
    </Compile>
    <Compile Include="MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="memAddress.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="TestForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="TestForm.Designer.cs">
      <DependentUpon>TestForm.cs</DependentUpon>
    </Compile>
    <Compile Include="utils.cs" />
    <Content Include="ExtLib\krcc.dll">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="ExtLib\krcc64.dll" />
    <Content Include="ExtLib\S_Fwlib32_V6.3.1.exe" />
    <Content Include="logs\.placeholder.txt">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Readme\InterfacciaSiemensFape.txt" />
    <Content Include="Readme\InterfacciaSiemensTorri.txt" />
    <Content Include="Readme\ToDo.txt" />
    <Content Include="Resources\ChangeLog.html">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\Circuit.ico" />
    <Content Include="Resources\logoSteamware.png">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\manifest.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\Net.ico" />
    <Content Include="Resources\STEAM-IOB-WIN.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Resources\SteamWare.ico">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <EmbeddedResource Include="AdapterForm.resx">
      <DependentUpon>AdapterForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <Content Include="NLog.config">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <EmbeddedResource Include="TestForm.resx">
      <DependentUpon>TestForm.cs</DependentUpon>
    </EmbeddedResource>
    <None Include=".editorconfig" />
    <None Include="App.Debug.config">
      <DependentUpon>App.config</DependentUpon>
      <IsTransformFile>True</IsTransformFile>
    </None>
    <None Include="App.Release.config">
      <DependentUpon>App.config</DependentUpon>
      <IsTransformFile>True</IsTransformFile>
    </None>
    <None Include="DATA\CONF\3015.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3021.ini" />
    <None Include="DATA\CONF\FOV002.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\FOV011.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\FOV005.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\FOV006.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\FOV090.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\FOV008.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT575.ini" />
    <None Include="DATA\CONF\GT576.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT576.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT577.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT577.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT573.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT573.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT578.ini" />
    <None Include="DATA\CONF\GT579.ini" />
    <None Include="DATA\CONF\IMI_50.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\IMI_50.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\TEST.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\TEST.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_05.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_06.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_07.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_08.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL23.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL22.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL21.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL20.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL26.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL26.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL25.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL24.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_04.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_03.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_02.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_01.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\INTERCL_02.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\INTERCL_01.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3019.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3019.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3020.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\INTERCL_02.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\INTERCL_01.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VALV_SAET.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL21.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL23.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL22.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL20.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL25.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\VL24.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3018.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3017.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3018.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_08.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_07.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_06.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_05.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIM_DP_02.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIM_DP_01.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_01.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_02.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3006.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3007.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3010.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3005.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3004.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3003.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3002.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3001.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT507.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT529.ini" />
    <None Include="DATA\CONF\GT554.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT555.ini" />
    <None Include="DATA\CONF\GT557.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIEMENS.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3013.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3011.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\3012.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\FP_R7.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\FP_R6.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\OSAI.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\GT547.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\4000.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_04.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\SIMUL_03.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\L014.ini" />
    <None Include="DATA\CONF\L017.ini" />
    <None Include="DATA\CONF\MAIN.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\IOB.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\IOB_BDecode_2_MF.map" />
    <None Include="DATA\CONF\IOB_BDecode_3_LF.map" />
    <None Include="DATA\CONF\IOB_BRead_3_LF.map" />
    <None Include="DATA\CONF\IOB_BRead_2_MF.map" />
    <None Include="DATA\CONF\IOB_BRead_1_HF.map" />
    <None Include="DATA\CONF\IOB_BDecode_1_HF.map" />
    <None Include="DATA\CONF\MMapR.map">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\MMapW.map">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\EM63.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\EM63.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\WPS.ini">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\CONF\WPS.json">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\DAT\PersistData.dat">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\DAT\SimData.dat">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <Content Include="Resources\Start-IOB-WIN.bat">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <None Include="EUR63_JOB\.placeholder">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0000.REQ">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0001.JOB">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0001.REQ">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0019.JOB">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0019.REQ">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0003.JOB">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0003.REQ">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0002.JOB">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0002.REQ">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0010.JOB">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0010.REQ">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0004.JOB">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0004.REQ">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0005.JOB">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="EUR63_JOB\SESS0005.REQ">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="DATA\HIST\.placeholder">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </None>
    <None Include="packages.config" />
    <None Include="postBuildTgt.bat" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="Readme\Configurazioni.ini" />
    <None Include="setupTgt.bat" />
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config">
      <SubType>Designer</SubType>
      <TransformOnBuild>true</TransformOnBuild>
    </None>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\IOB-UT\IOB-UT.csproj">
      <Project>{90512e12-29fc-460d-94cc-648c2a072dbd}</Project>
      <Name>IOB-UT</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="prog\" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.6.1">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.6.1 %28x86 e x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <Analyzer Include="..\packages\Microsoft.CodeAnalysis.NetAnalyzers.5.0.3\analyzers\dotnet\cs\Microsoft.CodeAnalysis.CSharp.NetAnalyzers.dll" />
    <Analyzer Include="..\packages\Microsoft.CodeAnalysis.NetAnalyzers.5.0.3\analyzers\dotnet\cs\Microsoft.CodeAnalysis.NetAnalyzers.dll" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PreBuildEvent>"$(ProjectDir)setupTgt.bat" "$(ConfigurationName)" "$(ProjectDir)"</PreBuildEvent>
  </PropertyGroup>
  <Target Name="AfterBuild">
    <ItemGroup>
      <MoveToLibFolder Include="$(OutputPath)*.dll ; $(OutputPath)*.pdb ; $(OutputPath)*.xml" />
    </ItemGroup>
    <Move SourceFiles="@(MoveToLibFolder)" DestinationFolder="$(OutputPath)lib" OverwriteReadOnlyFiles="true" />
  </Target>
  <PropertyGroup>
    <PostBuildEvent>"$(ProjectDir)postBuildTgt.bat" "$(ConfigurationName)" "$(TargetDir)"</PostBuildEvent>
  </PropertyGroup>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>Questo progetto fa riferimento a uno o più pacchetti NuGet che non sono presenti in questo computer. Usare lo strumento di ripristino dei pacchetti NuGet per scaricarli. Per altre informazioni, vedere http://go.microsoft.com/fwlink/?LinkID=322105. Il file mancante è {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets'))" />
    <Error Condition="!Exists('..\packages\Selenium.Firefox.WebDriver.0.26.0\build\Selenium.Firefox.WebDriver.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Selenium.Firefox.WebDriver.0.26.0\build\Selenium.Firefox.WebDriver.targets'))" />
    <Error Condition="!Exists('..\packages\Selenium.WebDriver.ChromeDriver.80.0.3987.10600\build\Selenium.WebDriver.ChromeDriver.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Selenium.WebDriver.ChromeDriver.80.0.3987.10600\build\Selenium.WebDriver.ChromeDriver.targets'))" />
    <Error Condition="!Exists('..\packages\Microsoft.VisualStudio.SlowCheetah.4.0.8\build\Microsoft.VisualStudio.SlowCheetah.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.VisualStudio.SlowCheetah.4.0.8\build\Microsoft.VisualStudio.SlowCheetah.targets'))" />
    <Error Condition="!Exists('..\packages\Microsoft.CodeAnalysis.NetAnalyzers.5.0.3\build\Microsoft.CodeAnalysis.NetAnalyzers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeAnalysis.NetAnalyzers.5.0.3\build\Microsoft.CodeAnalysis.NetAnalyzers.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.CodeAnalysis.NetAnalyzers.5.0.3\build\Microsoft.CodeAnalysis.NetAnalyzers.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeAnalysis.NetAnalyzers.5.0.3\build\Microsoft.CodeAnalysis.NetAnalyzers.targets'))" />
    <Error Condition="!Exists('..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets'))" />
  </Target>
  <Import Project="..\packages\Selenium.Firefox.WebDriver.0.26.0\build\Selenium.Firefox.WebDriver.targets" Condition="Exists('..\packages\Selenium.Firefox.WebDriver.0.26.0\build\Selenium.Firefox.WebDriver.targets')" />
  <Import Project="..\packages\Selenium.WebDriver.ChromeDriver.80.0.3987.10600\build\Selenium.WebDriver.ChromeDriver.targets" Condition="Exists('..\packages\Selenium.WebDriver.ChromeDriver.80.0.3987.10600\build\Selenium.WebDriver.ChromeDriver.targets')" />
  <Import Project="..\packages\Microsoft.VisualStudio.SlowCheetah.4.0.8\build\Microsoft.VisualStudio.SlowCheetah.targets" Condition="Exists('..\packages\Microsoft.VisualStudio.SlowCheetah.4.0.8\build\Microsoft.VisualStudio.SlowCheetah.targets')" />
  <Import Project="..\packages\Microsoft.CodeAnalysis.NetAnalyzers.5.0.3\build\Microsoft.CodeAnalysis.NetAnalyzers.targets" Condition="Exists('..\packages\Microsoft.CodeAnalysis.NetAnalyzers.5.0.3\build\Microsoft.CodeAnalysis.NetAnalyzers.targets')" />
  <Import Project="..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets" Condition="Exists('..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets')" />
</Project>